#### 4.22.3.8 containsRelatively

`Syntax:`
  `containsRelatively(` cone c, intvec point `)`
`Type:`
  int
`Purpose:`
  1 iff the given cone contains the given point in its relative interior; 0 otherwise
`Example:`

      LIB"gfanlib.so";
      intmat M[2][2]=
      1,0,
      0,1;
      cone c=coneViaPoints(M);
      intvec p1=1,1;
      containsRelatively(c,p1);
      ==> 1
      intvec p2=0,1;
      containsRelatively(c,p2);
      ==> 0

User manual for Singular version 4-0-3, 2016, generated by texi2html.